PyTix does it work with python 1.5.2 ?

Paul LE TEXIER letexier at bordeaux.cea.fr
Tue Sep 26 15:48:34 CEST 2000


Hi

I work with tixwish 4.1.8.3 (Tix 4.1 & Tcl/Tk 8.3.0) and
try to go from tcl to python.
I've just generate Tkinter using Tcl/Tk 8.3.0 and try
to generate PyTix.
My problem is; the tkinter.py file in the PixTix distribution
is for python 1.4 (not 1.5.2).

Is there anybody who can help me (I am a Python new user) ?

Thanks

--
/\/\/\/\/\-- Speaking for myself, not my employer --/\/\/\/\/\
Paul LE TEXIER
CEA/CESTA
BP 2                          EMail : letexier at bordeaux.cea.fr
33114 Le Barp Cedex            Tel  : +33 (0) 557 04 49 53
France
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-list/attachments/20000926/3c2d20d7/attachment.html>


More information about the Python-list mailing list